/*
Theme Name:Osapa Child
Theme URI:http://demo.themeftc.com/osapa
Template:osapa
Author:the ThemeFTC team
Author URI:http://demo.themeftc.com/
Description:Osapa brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags:one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version:1.2.3
Updated:2019-10-18 09:16:16
*/
.menu-category p {
	font-weight:700;
	color:#070709;
	font-size:25px;
	padding:15px 0;
}
.ftc-smooth-image.ftc-smooth {
	margin:0;
}
.menu-category .mid-section > .wpb_wrapper {
	position:relative;
}
.menu-category .mid-section > .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element {
	position:absolute;
	bottom:10px;
	left:35px;
}
.menu-category .mid-section > .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element p {
	font-size:75px;
	color:#fff;
	line-height:1;
}
.footer-contact p {
	font-size:15px;
	color:#fff;
	line-height:36px;
}
.footer-logo img {
	width:90%;
}
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link .link_text {
	text-transform:uppercase;
}
body #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link .link_text, body #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item.current_page_item > .item_link > .link_content > .link_text {
	color:#e4542d !important;
}
.header-layout3 #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item.current_page_item >a:before {
	background:transparent;
}
.header-content > .container-fluid {
	display:table;
	width:100%;
}
.header-layout3 .header-content .container-fluid >div {
	float:none;
}
rs-layer-wrap.rs-parallax-wrap {
	text-transform:uppercase;
}
rs-layer-wrap.rs-parallax-wrap rs-layer {
	font-weight:700 !important;
}
.menu-category {
	border-bottom:none;
}
.mid-section-content h2 {
	font-size:42px;
	font-weight:700;
	margin:0 0 30px;
	line-height:1.2;
}
.about-story .wpb_wrapper {
	text-align:center;
	padding:0;
}
.st-testimonial.testimonial-v1 .ftc-sb-testimonial.ftc-slider {
	position:relative;
}
.st-testimonial.testimonial-v1 .ftc-sb-testimonial.ftc-slider {
	margin-left:0;
	padding:22px;
}
.st-testimonial.testimonial-v1 .ftc-sb-testimonial.ftc-slider .owl-prev {
	left:0 !important;
	margin-left:0 !important;
	top:50%;
	margin-top:-20px;
}
.st-testimonial.testimonial-v1 .ftc-sb-testimonial.ftc-slider .owl-next {
	left:auto !important;
	margin-left:0 !important;
	right:0 !important;
	top:50%;
	margin-top:-20px;
}
.testimonial-v1.st-testimonial .ftc-sb-testimonial.ftc-slider >div.owl-nav {
	position:static !important;
}
.customm-product .heading-title .wpb_wrapper h2 {
	color:#e4542d;
}
.customm-product .ftc-smooth-image.ftc-smooth img {
	max-height:335px;
	width:auto;
}
.customm-product .wpb_text_column.wpb_content_element p {
	font-weight:700;
	color:#070709;
	font-size:16px;
	padding:15px 0;
	text-align:center;
}
.sub-title.white {
	background:#fff;
	color:#000;
}
.sub-title.white span:before {
	border-top-color:#fff !important;
}
.sub-title.white span:after {
	border-bottom-color:#fff !important;
}
.st-testimonial .heading-title .wpb_wrapper h2 {
	color:#ffffff;
}
.st-testimonial .decorative-icon p.icon-left:before, .st-testimonial .decorative-icon p.icon-right:before {
	background-color:#fff;
}
.st-testimonial .decorative-icon p.icon-center:before {
	content:url(./images/before-title-white.png);
}
.widget.ftc-footer .info-column p {
	color:#fff;
}
footer ul.bullet li a {
	color:#fff;
}
footer ul.bullet li a:before {
	display:none;
}
.widget-column.footer-top .vc_row.subcribe-form {
	background: #f7f7f7 url(./images/newslatter-right.png) no-repeat right center;
	padding: 0;
}
.widget-column.footer-top .ftc-footer > p {
	display: none;
}
.widget-column.footer-top .subcribe-form .vc_row {
	background: transparent;
	border: none;
	padding: 0;
}
.subcribe-form .sub-title {
	background:#ac7301;
}
.subcribe-form .sub-title span:before {
	border-top-color:#ac7301 !important;
}
.subcribe-form .sub-title span:after {
	border-bottom-color:#ac7301 !important;
}
footer#colophon .subcribe-form h4.widget-title.heading-title {
	position: relative;
	margin-top: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-align: center;
	color: #333;
	font-weight: bold;
	word-spacing: 5px;
	font-size:20px;
}
.mc-form {
	text-align: center;
}
.mc-form p.text-sub {
	margin: 20px;
	line-height: 1.5;
}
.form-fl p.form-sub, .form-fl p.button-sub {
	vertical-align: middle;
	display: inline-block;
}
.form-fl p.form-sub {
	width: 74%;
}
.form-fl p.button-sub {
	float: none;
}
footer p.form-sub input {
	width: 100%;
	border: 1px solid #ebebeb;
	height: 50px;
	line-height: 50px;
	background: #fff;
	color: #999;
	padding: 0 20px;
	border-radius: 4px;
}
footer .button-sub input[type="submit"] {
	border: none;
	background-color: #ac7301;
	color: #fff;
	height: 50px;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 26px;
	position: relative;
	font-weight: 500;
	width: 135px;
	border-radius: 0;
	border-radius: 4px;
	padding: 0;
	letter-spacing: 1px;
}
.header-layout3 .navigation-primary .container {
    width: 100%;
    float: none;
}
.contact_info_map .info_contact {
    width: 100%;
}
.woocommerce form .form-row {
    padding: 0;
    margin: 0 0 10px;
}
.wpcf7-response-output{
    clear: both;
    margin-top: 5px;
}
.menu-footerlinks-container li {
    display: inline-block;
    margin-right: 10px;
}
.menu-footerlinks-container li a:after {
    content: "";
    position: absolute;
    background: #fff;
    width: 1px;
    height: 10px;
    margin-left: 6px;
    top: 3px;
}
.menu-footerlinks-container li:last-child a:after {
    display:none;
}
.menu-footerlinks-container li a {
    position: relative;
}
footer .mc4wp-form-fields p input[type="submit"] {
    border: none;
    background-color: #ac7301 !important;
    color: #fff;
    height: 50px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 26px;
    position: relative;
    font-weight: 500;
    width: 120px;
    border-radius: 0;
    border-radius: 4px;
    padding: 0;
    letter-spacing: 1px;
}
footer form.mc4wp-form {
    max-width: 100%;
}
 @media screen and (max-width:1199px) {
 .container {
 width:100% !important;
}
.menu-category .mid-section > .vc_column-inner > .wpb_wrapper .wpb_text_column.wpb_content_element p {
 font-size:50px;
}
.mid-section-content h2 {
 font-size:28px;
 margin:0 0 20px;
}
.menu-category .mid-section {
 margin-bottom:20px;
}
.menu-category p {
 font-size:14px;
 text-align:center;
}
.customm-product .wpb_text_column.wpb_content_element p {
 font-size:14px;
}
.footer-contact p {
 font-size: 12px;
}
}
 @media screen and (max-width:767px) {
}
 @media (min-width:768px) and (max-width:1199px) {
}
 @media (min-width:992px) and (max-width:1199px) {
 .customm-product .ftc-smooth-image.ftc-smooth img {
 max-height:265px;
 width:auto;
}
}